/*overal*/
body {
    overflow-x: hidden;
    font-family: iransans, Helvetica, Arial, sans-serif;
}

a {
    color: #018abe;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #014762;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    text-transform: uppercase;
}


/*navigation bar*/
.navbar {
    border-bottom: 1px solid #dedede;
}
.navbar-light .navbar-nav .nav-link {
    font-weight: 300;
    font-size: 13px;
    color: rgba(125, 125, 125, 1);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: rgba(75, 75, 75, 1);
}
.bg-light {
    background-color: #fff !important;
}
.navbar-toggler {
    padding: 0 0.4rem;
}
.navbar-toggler {
    border-radius: 0;
}

/*main content*/

section.signup-form {
    background-color: #f1f1f1;
    padding: 50px 0;
    min-height: calc(100vh - 16vh - 60px);
}

section.signup-form .con-title {
    padding: 50.5px 0;
}

section.signup-form .con-title h4 {
    font-weight: 500;
    line-height: 1.6;
    text-align: center;
    color: #555;
}

section.signup-form .con-body .email h4,
section.signup-form .con-body .email h6 {
    line-height: 1.7;
    color: #555;
}

section.signup-form .con-body label {
    font-weight: 300;
}

section.signup-form .con-body button {
    display: block;
    margin-top: 30px;
}
.fa {
    vertical-align: middle;
}

.con-body .email i {
    font-size: 100px;
    padding-bottom: 35px;
}

.con-body .email {
    text-align: center;
}

.con-body .email h6 {
    font-weight: 300;
    padding: 15px 0;
}


/*footer*/
footer {
    padding: 25px 0;
    text-align: center;
}
.footer-heading {
    color: #fff;
    font-weight: 300;
    font-size: 17px;
}

.footer-items {
    padding: 0;
}

.footer-item {
    color: #c7c7c7;
    list-style: none;
    font-weight: 200;
    font-size: 14px;
}

.footer-item a {
    color: #c7c7c7;
 }

 .footer-item a:hover {
    color: #b3b3b3;
 }

 section#footer {
     background-color: #222;
 }

 section#footer .section-heading {
     color: white;
 }

 .list-inline-item: {
     margin-left: 5px;
     margin-right: 0;
 }


 /*footer*/
 #wrapper {
   min-height:100%;
    position:relative;
 }

 #header{

 }

 #body {
   padding: 0 ;
 }

 #footer {
     padding:15px 0 0 0;
     text-align: center;
     height:16vh;
     position:relative;
     bottom:0;
     width:100vw;
     height:16vh;   /* Height of the footer */
     background-color: #222222;

 }


 .footer-items {
     padding: 0;
 }

 .footer-item {
     color: #c7c7c7;
     list-style: none;
     font-weight: 200;
     font-size: 14px;
 }

 .footer-item a {
     color: #c7c7c7;
  }

  .footer-item a:hover {
     color: #b3b3b3;
  }

  ul.social-button {
      margin-bottom: 5px;
  }

  ul.social-button li a {
      font-size: 20px;
      line-height: 40px;
      display: block;
      width: 40px;
      height: 40px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      transition: all 0.3s;
      color: #222222;
      border-radius: 100%;
      outline: none;
      background-color: white;
      padding: 1px 2.5px;
      margin:0 2.5px;
  }

  ul.social-button li a:active,
  ul.social-button li a:focus,
  ul.social-button li a:hover {
      background-color: #018abe;
  }

  ul.social-button li.copyright{
    display:block;
  }
